.TH "mca_pml_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_module_1_0_0_t \- PML instance.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_base_module_add_procs_fn_t\fP \fBpml_add_procs\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_del_procs_fn_t\fP \fBpml_del_procs\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_enable_fn_t\fP \fBpml_enable\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_progress_fn_t\fP \fBpml_progress\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_add_comm_fn_t\fP \fBpml_add_comm\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_del_comm_fn_t\fP \fBpml_del_comm\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_irecv_init_fn_t\fP \fBpml_irecv_init\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_irecv_fn_t\fP \fBpml_irecv\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_recv_fn_t\fP \fBpml_recv\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_isend_init_fn_t\fP \fBpml_isend_init\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_isend_fn_t\fP \fBpml_isend\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_send_fn_t\fP \fBpml_send\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_iprobe_fn_t\fP \fBpml_iprobe\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_probe_fn_t\fP \fBpml_probe\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_module_start_fn_t\fP \fBpml_start\fP"
.br
.ti -1c
.RI "int \fBpml_max_contextid\fP"
.br
.ti -1c
.RI "int \fBpml_max_tag\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
PML instance. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
